---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.7
  flavor: alpine-rpi
  file: alpine-rpi-3.20.7-armhf.tar.gz
  iso: alpine-rpi-3.20.7-armhf.tar.gz
  date: 2025-07-15
  time: 10:45:07
  size: 60798684
  sha256: 5388ea9f8f12def278f6912d31b02543e015dcc9b98208adebd88b1a48ed0ce5
  sha512: 6c44cfd8087156db8390e3fe0cbd0e82c0a720d15eaf359601b4f4bce88993cce085e11d2f5178de6c8d12038792fe922384d720bca45457d3da5840bf65c825
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.20
  arch: armhf
  version: 3.20.7
  flavor: alpine-rpi
  file: alpine-rpi-3.20.7-armhf.img.gz
  iso: alpine-rpi-3.20.7-armhf.img.gz
  date: 2025-07-15
  time: 10:45:09
  size: 60911593
  sha256: 728b22d4e86f0625af19aa4af0726442005f08f9aca4bf8b5570bb1b92d29131
  sha512: 1286c760644da87c93916a155eaae6f73239a010b586956182f3aacdcef807750dcc4beea1175a65ef61dc519f539cdd5a798c91dd8643e6254d090c992d2b3f
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: armhf
  version: 3.20.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.7-armhf.tar.gz
  iso: alpine-minirootfs-3.20.7-armhf.tar.gz
  date: 2025-07-15
  time: 10:45:11
  size: 3253658
  sha256: cc659230d6e1cfc07142acc777134faf45bb944d136dbd546b2a14c3fef8a172
  sha512: 2159ff6ecee8d43991d38781778398a2dffd45c9635ec9b572caa0a900fa52297cbe1946a2eef1e277dcd382a86ab71fb4c8d6c9d258542913d16efd7d7cd0c3
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: armhf
  version: 3.20.7
  flavor: alpine-netboot
  file: alpine-netboot-3.20.7-armhf.tar.gz
  iso: alpine-netboot-3.20.7-armhf.tar.gz
  date: 2025-07-15
  time: 10:45:40
  size: 41998922
  sha256: 323f409d38a6cb894573445d758c393904443d051afbff4d9b1d171630f18935
  sha512: 65253bab468126854fe1b6fcb9bc115c7689fd281ebab14422b200a0ba977e1d6ca35d3d55b14359d04094a2af96dfc0fe3dd78a800741519c8bae6025960ab8
